mahout-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sean Owen <sro...@gmail.com>
Subject Re: Build failed in Hudson: Mahout-Trunk #787
Date Fri, 05 Nov 2010 09:52:51 GMT
[INFO] Error resolving version for
'org.apache.maven.plugins:maven-assembly-plugin': Plugin requires Maven
version 2.0.11

I've seen this one a few times now, is there an easy fix, like just letting
it pick its version?

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message